[NODES]
WHEEL_LR=0
____vdc_tire_rearLR=0
____brake_disk 6=0
____RIM_LR=0
____CENTERCAP_LR=0
COCKPIT_HR=0
____DOOR_R_1=0
________Int_Door_RF=0
____________Int_Door_RF_SUB2=0
____________Int_Door_RF_SUB0=0
____________Int_Door_RF_SUB1=0
____________Int_Door_RF_SUB3=0
____________Int_Door_RF_SUB4=0
____STEER_HR=0
________Cylinder082=0
________Cylinder084=0
________Steering_Wheel_Suede001=0
________Cylinder093=0
________Cylinder090=0
________Steering_Wheel_Suede=0
____Int_Dash=0
________Int_Dash_SUB4=0
________Int_Dash_SUB2=0
____Int_Pedals=0
____DOOR_L_1=0
________Door_LF=0
____________Door_LF_SUB1=0
____________Door_LF_SUB0=0
____________Door_LF_SUB2=0
____________Door_LF_SUB3=0
____________Door_LF_SUB4=0
____Int_Seat=0
____DOOR_L_2=0
________Door_LR1=0
____________Door_LR1_SUB2=0
____________Door_LR1_SUB1=0
____________Door_LR1_SUB4=0
____________Door_LR1_SUB3=0
____DOOR_L_3=0
________Int_Door_RR=0
____________Int_Door_RR_SUB1=0
____________Int_Door_RR_SUB2=0
____________Int_Door_RR_SUB3=0
____Int_Details=0
________Int_Details_SUB4=0
________Int_Details_SUB0=0
________Int_Details_SUB3=0
____shift=0
________polymsh_detached4=0
____________polymsh_detached4_SUB0=0
____________polymsh_detached4_SUB1=0
____INT_Windscreen=0
____steeringrack=0
____rear door inside=0
____Plane048=0
____Plane044=0
____Plane042=0
____Plane035=0
____Plane034=0
____Plane027=0
____Plane016=0
____Plane015=0
____Plane008=0
____Plane002=0
____Plane001=0
____middledash=0
____Line023=0
____Line021=0
____Line020=0
____Line018=0
____leds__lr=0
____leds=0
____INTERIOR SHELL=0
____Int_Black=0
____ecu_decal=0
____ecu_decal__lr=0
____ecu_screen=0
____ecu_screen__lr=0
____Cylinder010=0
____Cylinder081=0
____Cylinder083=0
____Cylinder094=0
____Cylinder095=0
____Cylinder097=0
____Cylinder110=0
____Cylinder113=0
____Cylinder114=0
____Cylinder116=0
____Cylinder126=0
____DASHBOARD=0
WHEEL_RF=0
____vdc_tire_frontRF=0
____brake_disk 008=0
____CENTERCAP_RF=0
____RIM_LF001=0
WHEEL_LF=0
____vdc_tire_frontLF=0
____brake_disk 009=0
____RIM_LF=0
____CENTERCAP_LF=0
WHEEL_RR=0
____vdc_tire_rearRR=0
____brake_disk 007=0
____RIM_RR=0
____CENTERCAP_RR=0
SUSP_LF=0
____Plane050=0
____Plane049=0
____Cylinder127=0
SUSP_RR=0
____Plane056=0
____Plane055=0
____Cylinder130=0
GEO_Chassis=0
____GEO_Chassis_SUB11=0
____GEO_Chassis_SUB3=0
____GEO_Chassis_SUB0=0
____GEO_Chassis_SUB2=0
____GEO_Chassis_SUB014=0
WIPER1=0
____WIPER2=0
________Wiper_brush=0
____Wiper_stand=0
SUSP_RF=0
____Plane052=0
____Plane051=0
____Cylinder128=0
SUSP_LR=0
____Plane053=0
____Plane054=0
____Cylinder129=0
DOOR_L_A1=0
____Door_LR=0
________Door_LR_SUB1=0
________Door_LR_SUB002=0
DOOR_L_A=0
____Door_LF1=0
________Door_LF1_SUB2=0
________Door_LF=0
________Plane057=0
________Plane062=0
____MirrorL=0
____Black smoke 190 mirror game version001=0
DOOR_R_A=0
____Door_RF=0
________Door_RF_SUB1=0
________Door_RF=0
____Plane022=0
____MirrorR=0
____Black smoke 190 mirror game version=0
____Plane059=0
DOOR_L_A2=0
____Door_RR=0
________Door_RR_SUB1=0
FRONT BUMPER=0
FRONT FENDERS=0
UNDERSIDE HEADLIGHT=0
REAR DOORS=0
REAR LIGHT BLOCKOUT=0
FRONT GRILL PART 2=0
REAR BUMPER=0
LED BRAKE LIGHT FRONT=0
LED BRAKE LIGHT REAR=0
SIDESKIRT=0
SIDESKIRTS DOOR SIDE=0
REAR FENDER=0
KEVLAR=0
VENT DETAIL1=0
FRONT GRILL BACKGROUND=0
STICKER=0
Sikky_1500_QuickChange_Dif=0
suspension_a.002_SUB2=0
suspension_a.001_SUB2=0
Cylinder.012_SUB0=0
Plane.023_SUB0=0
Group_FL=0
____rotMeshFL=0
____stoyka002=0
____support_FL=0
Big Turbo=0
____big turbo1=0
____big turbo 14=0
____big turbo 12=0
____big turbo 11=0
____big turbo 10=0
____big turbo 8=0
____big turbo 7=0
____big turbo 6=0
____big turbo 5=0
____big turbo 4=0
____big turbo 3=0
____big turbo 2=0
Line006=0
Cylinder011=0
Line009=0
Line011=0
Plane014=0
Box001=0
Line014=0
Cylinder098=0
Dummy001=0
____6=0
____5=0
____4=0
____3=0
____2=0
____1=0
Plane023=0
left_arm=0
knuckle1=0
rod=0
knuckle2=0
left_tierod_SUB0=0
nuts2=0
Dummy003=0
____shockabs=0
____nuts1=0
____spring=0
____stock=0
Plane025=0
Dummy004=0
____Cylinder102=0
____Cylinder104=0
____Plane030=0
____Cylinder105=0
____Cylinder106=0
____Cylinder109=0
intercooler1=0
intercooler3=0
intercooler2=0
vibrant_hd_clamp006_SUB007=0
vibrant_hd_clamp006_SUB006=0
Plane033=0
Dummy005=0
____Plane038=0
____Plane039=0
suspension_a.001_SUB0=0
Plane040=0
Cylinder111=0
Line019=0
Cylinder112=0
Plane041=0
Plane043=0
stick=0
____Cylinder117=0
____Cylinder118=0
____Cylinder124=0
____Plane046=0
____Cylinder119=0
____Cylinder121=0
____Plane045=0
____Cylinder120=0
Plane060=0
headlightled=0
Plane063=0
Plane064=0
